<h1>TRAVEL TIPS </h1>

<h2>Customs</h2>
New customs declaration forms must be filled out by all incoming travelers,
domestic and foreign. The belongings of all incoming travelers (except for
diplomatic personnel) are subject to spot checks using a "traffic light"
system. The form is passed through a machine: a red light indicates possessions
will be spot-checked and a green light means a search will not be conducted.
<br />Tourists are allowed to bring in personal effects duty-free.  According
to customs regulations, in addition to clothing, personal effects may include a
camera, video cassette player, laptop computer, CD player, 5 DVDs, 20 music
CDs or audio cassettes, 12 rolls of unused film and a cellular phone. 
  
<h2>Electricity</h2>
Power in Mexico runs at 127V, 60Hz and has an <a href='http://users.pandora.be/worldstandards/images/A%20plug.jpg' title='Picture of an A-type plug'>A-type plug</a> for ungrounded quipment.

<h2>Time zone</h2>
In Oaxtepec, it is UTC -6h

<h2>Religion</h2>
No official religion. 90% Roman Catholic, 6% Protestant, 4% other

<h2>Currency and Money Planning</h2>
Mexican <a href='http://www.banxico.org.mx/cMoneda/BilletesMonedas/MonedasCursoLegal/images/MonedasTipoC.GIF' title='Pictures of coins'>coins</a> come in denominations of 10, 20 and 50 centavos (cents) and 1, 2,
5, 10 and 20 pesos; bills come in denominations of<a href='http://www.banxico.org.mx/cMoneda/BilletesMonedas/BilletesCursoLegal/images/BillTipD1.GIF' title='Pictures of the smaller bills'>20, 50,</a> and <a href='http://www.banxico.org.mx/cMoneda/BilletesMonedas/BilletesCursoLegal/images/BillTipD2.GIF' title='Pictures of the larger bills'>100, 200 &amp; 500</a> pesos.
Once in Mexico, currency can be exchanged at banks or exchange houses (casas de
cambio) at the airport or in town.
<br />Currency rates can change quite substantially, although the peso
has been quite stable for some years, however, as a rough guide:<br />
1 EUR = 15 pesos<br />
1 USD = 10 pesos
<br />
<br />Acceptance of US dollars is not common, you should plan on
exchanging your money upon arrival to the country. Banks will always
exchange money for you, although they might be hard to find. If you
pay in dollars, the change will almost always given in pesos. It is
always wise to travel with at least enough pesos to cover travel for
the day, since gas stations only accept pesos, as do most market or
craft vendors. Visitors to Mexico should plan to purchase pesos ahead
of weekends and Mexican holidays, when banks will be closed. <br />
Major credit and charge cards (primarily MasterCard and Visa) are
welcome at many establishments. Some ATMs belong to Cirrus, Plus and
NYCE systems, enabling travelers to access their accounts and make
withdrawals in pesos while in Mexico. There are ATMs available in the
Oaxtepec area, but if you want to travel a bit around, don't count on
finding them outside medium-sized cities.

<h2>Telephones</h2>
Area Code: 52, dialing to Mexico; long distance code is 01. When calling to the United States and Canada, you must first dial 001. To place other international calls, dial 00, followed by the country and city codes.<br />
In Mexico, you'll find pay telephones in most cities; some are coin-operated phones and others require <a href='http://www.telmex.com/explorer/hogar/images/pi_conte_img_ladatel.jpg' title='Picture of a pre-paid card'>prepaid cards</a> that cost 30, 50 or 100 pesos and can be purchased everywhere, newsstands, mini-supermarkets, regular supermarkets, department stores, pharmacies, etc. at <a href='http://gwolf.org/data/phoo/2005_12_11/DSC04294.JPG' title='image showing different calling rates'>various rates</a>.<br />
<br />
Mobile Phone companies: Telcel, Iusacell (in spanish), Unefon (in spanish), Movistar (in spanish). Telcel and movistar appear to have GSM networks (1900mhz) while Iusacell and Unefon are cdma2000. You can use roaming (Check your own operator for pricing and roaming parteners in Mexico) or buy a prepaid SIM card that in conjunction with the correct unlocked GSM cell phone, allows you to have a Mexican cell phone number and to take advantage of the local rates without a cellular contract. The cost of a SIM card is aprox 100 pesos, rechard cards are in denominations of 100, 200, 300 and 500 pesos.


<h2>Embassies and Consular Services</h2>
There are consular offices or agencies in most main tourist and business
cities. A complete list of embassies and consulates can be found at
<a href="http://www.sre.gob.mx">www.sre.gob.mx</a>.
			   
<h2>Health Hints</h2>
No vaccinations are normally required to enter Mexico, but please check with
your doctor.  <br />Travelers should take it easy on food and alcohol
consumption the first three days after arriving in Mexico, particularly in
cities at high elevations such as Mexico City.  <br />
The tap water is <b>not drinkable</b> in Mexico - you are advised to
buy bottled water or boil water for 5 minutes. <br />
Before going abroad, it is recommended that
visitors learn what medical services their health insurance will cover
overseas. If health insurance policy provides coverage outside country of
origin, it is recommended that visitors carry both their insurance policy
identity card as proof of such insurance and a claim form. Although many health
insurance companies will pay "customary and reasonable" hospital costs abroad,
very few will pay for medical evacuation back to a country of origin. Medical
evacuation can easily cost US$10,000 and up, depending on one's location and
medical condition.
	
<h2>Safety Tips</h2>
When traveling in Mexico, exercise the same safety precautions used traveling
anywhere in the world: carry money inside clothing, keep your eye on your
possessions at all times, don't leave valuables in plain view in vehicles,
don't be alone on empty beaches and don't purchase or use illegal drugs. Travel
on buses that run on toll highways during daylight hours.  <br />Take care to
use radio-dispatched taxis. These can be found at all hotels and restaurants.
Request the number of the taxi to be dispatched. If there is any question about
a taxi requested, compare the picture on the laminated 5"x7" picture permit
(tarjeton) with the driver. If there's no picture permit, or the picture
doesn't match the driver, do not get in the taxi. At the airport and
bus stations in Mexico City, use only officially designated taxi
service for which special tickets are sold.

<h2>Telephones</h2>
Public phones marked Ladatel are the best to use for long-distance calls within
or outside Mexico. Most of these telephones require debit phone cards, which
can be purchased at newsstands or convenience stores. In addition, there are
special streetside businesses marked Caseta de Larga Distancia which are set up
for long-distance calling and are usually marked (long distance telephone
booth).  Casetas will have several private booths, a clerk who makes and times
the call, directs you to a booth, and collects the money. Caseta offices
usually offer fax service, and some even offer Internet service. They are also
located at most bus stations in major tourist or business locales.  <br /> Dial
090 to make a long distance call from a public phone.  To dial directly within
Mexico, dial: 01 + Area Code + Phone Number. To call Mexico from the U.S. or
Canada, dial 011 + 52 + Area Code + Phone Number.  <br />Phone numbers in
Mexico City have eight digits. To call a Mexican cell phone number within the
country, dial 044 + Area Code + Phone Number. 

<h2>Mail Services</h2>
Courier services such as Mexpost (which is a branch of the Mexican Post
Office), Federal Express, DHL, UPS and others operate throughout Mexico. Mail
acceptance services such as Mail Boxes Etc. are also available. In addition,
Internet centers or cyber cafes are increasingly found throughout the country.

<h2>More information</h2>
For general tourism information while in Mexico, dial 078 from anywhere in the
country. 

<br />
<br />
<a href='/venue/travel/' title='Back to Travel Information'>>>> Back</a>
